html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

	

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -30px;
	}
	
	
	header {
		background-color: #9B0014;
		width: 100%;
		display: inline-block;
		text-align: center;
		min-width: 475px;
		font-size: 0.8em;

	}

	#corpotitolo{
		 max-width: 1250px;
		 min-width: 475px;
		 text-align: center;
		 margin-left: auto;
		 margin-right: auto;
	}
	
	#logosx {
		margin-top: 3px;
		display: inline-block;
		float: left;
		margin-left: 3px;
		
		
	}

	#logodx {
		margin-top: 3px;
		display: inline-block;
		float: right;
		margin-right: 3px;

	}
	
	#titolo {
		display: inline-block;
		text-align: center;
		color: #FFFFFF;
		font-size: 1.3em;
	}
	
	nav {
		background-color: #484F59;
		padding-bottom: 0.2%;
		width: 72,7%;
		font-family: Arial, Helvetica, sans-serif;
		
    }
	
	nav a {
		color: #FFFFFF;
		text-decoration: none;

		
	}
	
	nav a:hover, a:active{
		color: #00b300;

	}
	
	.active {
		color: #00b300;
	}
		
    nav ul li {
      display: inline-block;
	  margin-right: 2%;
	  margin-top: 1%;
    }
	
    main {
      margin-top: 58px;
      margin-right: auto;
	  margin-left: auto;
      width: 90%;
	  max-width: 800px;
    }
	
	main p{
		text-align: justify
	}
	main h1{
		text-align: center;
		color: #9B0014;
		font-size: 1.9em;
	}
	
	#push, footer {
		clear: both;
		height: 30px;
	}
		
    footer {
		display: table-cell;
		vertical-align: middle;
		align-items: center;
		margin: auto;
      position: absolute;
      width: 100%;
	  text-align: center;
	  color: #FFFFFF;
	  background-color: #9B0014;
    }
	
	#map,#map2{
		width: 100%;
		height: 400px;
	}
